MOUNT_EFS(8) | System Manager's Manual | MOUNT_EFS(8)

# NAME

`mount_efs` —
mount an SGI EFS file system

# SYNOPSIS

`mount_efs` | [`-o` options] special node

# DESCRIPTION

The `mount_efs` command attaches an EFS file system special device on to the file system tree at the point node. Both special and node are converted to absolute paths before use.

This command is normally executed by mount(8) at boot time.

The options are as follows:

`-o`
  Options are specified with a `-o` flag followed by a comma-separated string of options. See the mount(8) man page for possible options and their meanings.

# SEE ALSO

mount(2), unmount(2), options(4), fstab(5), mount(8), svhlabel(8)

# HISTORY

The `mount_efs` utility first appeared in NetBSD 5.0.

# BUGS

Write support is not presently implemented.

EFS file systems are limited to 8 gigabytes in size.

Because of EFS limitations, an EFS file system can't be used with any UID or GID greater than 65535.

June 19, 2007 | NetBSD 9.4